from framework import Guid

"""
Represents the Text Attribute `Name` 
"""
IDA_Name = Guid.parse("{9153A637-992E-4712-ADF2-B03F0D9EDEA6}")

"""
Represents the Text Attribute `Value` 
"""
IDA_Value = Guid.parse("{041DD7FD-2D9C-412B-8B9D-D7125C166FE0}")

"""
Represents the Text Attribute `Debug Definition File Name` 
"""
IDA_DebugDefinitionFileName = Guid.parse("{03bf47c7-dc97-43c8-a8c9-c6147bee4e1f}")
IDA_DebugDefinitionLineNumber = Guid.parse("{822be9b7-531d-4aa1-818a-6e4de1609057}")
IDA_DebugDefinitionColumnNumber = Guid.parse("{0f75c750-e738-4410-9b4e-deb422efc7aa}")